Bug 1307543 - gmqcc: FTBFS in rawhide
gmqcc: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmqcc (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:25 EST by Fedora Release Engineering
Modified: 2016-08-08 02:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 02:14:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (10.59 KB, text/plain)
2016-02-13 16:25 EST, Fedora Release Engineering
no flags Details
root.log (79.85 KB, text/plain)
2016-02-13 16:26 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:26 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:25:57 EST
Your package gmqcc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12819792

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:25:59 EST
Created attachment 1124693 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:26:00 EST
Created attachment 1124694 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:26:01 EST
Created attachment 1124695 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:44:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.